<!DOCTYPE html>
<html>
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Fresh - Learning Mobile App!</title>
  
  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
  
  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@300&display=swap" rel="stylesheet">
<!-- Font awesome-->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.2/css/all.min.css" integrity="sha512-1sCRPdkRXhBV2PBLUdRb4tMg1w2YPf37qatUFeS7zlBy7jJI8Lf4VHwWfZZfpXtYSLy85pkm9GaYVYMfw5BC1A==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="style.css">
    <script src="script.js"></script>
</head>
<body>
    <!-- 1. Menu header  -->
    
    <nav class="navbar navbar-expand-lg navbar-light fixed-top bg-white">
        <div class = "container">  
            <div class = "row">
                <div class = "col-7">
                    <a class="navbar-brand" href="#">
                        <img src = "images/logo-fresh.png" style = 'width: 15%'> </img>
                    </a>
                    
                </div>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>

                <div class = "col-5 mt-1 text-right p-4"> 
                    <div class = "row"> 
                        <div class="collapse navbar-collapse" id="navbarSupportedContent"> 
                            <ul class="navbar-nav mr-auto">
                                <div class = "col-sm-3">
                                    <li class="nav-item active text-uppercase">
                                        <a class="nav-link" href="#courses">Courses <span class="sr-only">(current)</span></a>
                                    </li>
                                </div> 
                                <div class = "col-sm-3">
                                <li class="nav-item active text-uppercase">
                                    <a class="nav-link" href="#teachers">Teachers</a>
                                </li>
                                </div>
                                <div class = "col-sm-3">
                                <li class="nav-item active text-uppercase">
                                    <a class="nav-link" href="#docs">Docs</a>
                                </li>
                                </div>
                                <div class = "col-sm-3">
                                <button class = "btn btn-primary"> LOGIN</button> 
                                </div>
                            </ul>
                        </div> 
                    </div>
                </div>    
            </div>
        </div> 
    </nav>

    <!-- 2. Highlight section -->
    <div class = "container-fluid" style = "padding-top: 10rem;"> 
        <div class = "container" >
            <div class = "row"> 
                <div class = "col-sm-6"> 
                    <div class = "row"> 
                        <div class = "col-sm-12"> 
                            <h1 class = "title"> Welcome to Fresh Mobile App </h1>
                        </div>
                        <div class = "col-sm-12 mt-3">                             
                            <p class = "content">
                            Fresh Mobile App is an online learning and teaching marketplace with over 5000 courses and 1 million students. Instructor and expertly crafted courses, designed for the modern students and entrepreneur.
                            </p> 
                         </div> 
                         <div class = "col-sm-12 mt-1"> 
                            <p class = "mt-3"> Download the app now: </p>
                         </div>
                        <div class = "col-sm-12"> 

                            <div class = "row"> 
                                <div class = "col-sm-4"> 
                                    <button class = "btn btn-primary btn-app-store"> <i class="fa-brands fa-apple"></i> &nbsp; APP STORE</button>
                                </div>
                                <div class = "col-sm-8"> 
                                    <button class = "btn btn-primary btn-google-play"> <i class="fa-brands fa-google-play"></i> GOOGLE PLAY</button>
                                </div>
                            </div> 
                        </div>
                    </div>
                </div>
                <div class = "col-sm-6"> 
                    <img src = "images/holding-phone.svg">
                </div> 
            </div>
        </div>
</div>    
    <!-- 3. Các chức năng (features) -->
    <div class = "container-fluid regtangle-box" style = "padding: 100px 0px 100px 0px; margin-bottom: 0px" id ="docs"> 
        <div class = "container pt-5"> 
            <div class = "row"> 
                <div class = "col-sm-4 mt-3"> 
                    <img src = "images/mock-up-screen.png" style = "width :100%; height: 100%">
                </div>
                <div class = "col-sm-8" style = "margin-top: 7em;"> 
                    <div class = "row">
                        <div class = "col-sm-12 mt-1 mb-1">
                            <div class = "row"> 
                                <div class = "col-sm-6"> 
                                    <div class = "row"> 
                                        <div class = "col-sm-2 mt-3 mb-3"> 
                                            <i class="fa-solid fa-universal-access fa-2xl icon-color"></i>
                                        </div> 
                                        <div class = "col-sm-10"> 
                                            <h5> Accessible</h3>
                                            <p> Built with accessibility in mind and following best practices. </p>
                                        </div> 
                                    </div> 
                                </div>
                                <div class = "col-sm-6"> 
                                    <div class = "row"> 
                                        <div class = "col-sm-2 mt-3 mb-3"> 
                                            <i class="fa-solid fa-mobile-screen-button fa-2xl icon-color"></i>
                                        </div> 
                                        <div class = "col-sm-10"> 
                                            <h5> Mobile First</h3>
                                            <p> Get best experience with mobile first User Interface </p>
                                        </div> 
                                    </div> 
                                </div>
                            </div>
                        </div>

                        <div class = "col-sm-12 mt-1 mb-1">
                            <div class = "row"> 
                                <div class = "col-sm-6"> 
                                    <div class = "row"> 
                                        <div class = "col-sm-2 mt-3 mb-3"> 
                                            <i class="fa-solid fa-book fa-2xl icon-color"></i>
                                        </div> 
                                        <div class = "col-sm-10"> 
                                            <h5> Thousand courses</h3>
                                            <p> More than 1600 courses from the most popular Teachers in the world </p>
                                        </div> 
                                    </div> 
                                </div>
                                <div class = "col-sm-6"> 
                                    <div class = "row"> 
                                        <div class = "col-sm-2 mt-3  mb-3"> 
                                            <i class="fa-solid fa-download fa-2xl icon-color"></i>
                                        </div> 
                                        <div class = "col-sm-10"> 
                                            <h5> Content up to date</h3>
                                            <p> The content often be up to date by teachers </p>
                                        </div> 
                                    </div> 
                                </div>
                            </div>
                        </div>

                        <div class = "col-sm-12 mt-1">
                            <div class = "row"> 
                                <div class = "col-sm-6"> 
                                    <div class = "row"> 
                                        <div class = "col-sm-2 mt-3 mb-3"> 
                                            <i class="fa-solid fa-building fa-2xl icon-color"></i>
                                        </div> 
                                        <div class = "col-sm-10"> 
                                            <h5> Easy to use</h3>
                                            <p> Easily customize your profile and your learning center. </p>
                                        </div> 
                                    </div> 
                                </div>
                                <div class = "col-sm-6"> 
                                    <div class = "row"> 
                                        <div class = "col-sm-2 mt-3  mb-3"> 
                                            <i class="fa-solid fa-user fa-2xl icon-color"></i>
                                        </div> 
                                        <div class = "col-sm-10"> 
                                            <h5> Many ways to login</h3>
                                            <p> Login with email, account or facebook </p>
                                        </div> 
                                    </div> 
                                </div>
                            </div>
                        </div>
                    </div> 
                </div>
                <div class = "col-sm-12"> 
                <hr class = "hr">
                </div>
            </div> 
        </div>
            <!-- 4. khách hàng phản hồi và bảng giá -->
        <div class = "container" id = "teachers"    > 
            <div class = "col-sm-12 mt-3 mb-5 text-center" style = "margin-bottom: 20px" > 
                <h2> What our customer are saying...</h3>
            </div>
            <div class="row">
                <div class="col-sm-4">
                  <div class="card text-center">
                    <div class="card-body">
                      <img  src="./images/customers/leo-gill.jpg" alt="" style="width: 45px"
                      class="rounded-circle mt-2">
                      <p class="card-text mt-3">This app is awesome! We've seen amazing results already.
                      </p>
                      <p class="card-text name">LEO GILL
                      </p>
                    </div>
                  </div>
                </div>
                <div class="col-sm-4">
                  <div class="card text-center">
                    <div class="card-body">
                      <img  src="./images/customers/renee-sims.jpg" alt="" style="width: 45px"
                      class="rounded-circle mt-2">
                      <p class="card-text mt-3">It really saves me time and effort. This app is exactly what our business has been lacking.
                      </p>
                      <p class="card-text name">RENEE SIMS
                      </p>
                    </div>
                  </div>
                </div>
                <div class="col-sm-4">
                  <div class="card text-center">
                    <div class="card-body">
                      <img  src="./images/customers/dallas-kwok.jpg" alt="" style="width: 45px"
                      class="rounded-circle mt-2">
                      <p class="card-text mt-3">This app impressed me on multiple levels.
                      </p>
                      <p class="card-text name">DALLAS KWOK
                      </p>
                    </div>
                  </div>
                </div>
              </div>
              <div class = "col-sm-12 mt-5"> 
                <hr class = "hr">
                </div>
            </div>
            <div class = "col-sm-12 mt-5 text-center" style = "margin-bottom: 20px"> 
                <h2> Simple Pricing</h3>
            </div>
            <div class = "row"> 
                <div class = "col-sm-3"> </div>
                <div class = "col-sm-3"> 
                    <div class="card">
                        <div class="card-body text-center">
                            <h4> Starter </h4> 
                            <h2 style = "font-size: 2.5rem"> Free </h2>
                            <p class = "card-text">forever</p>
                        </div>
                        <hr>
                        <div class="card-body mb-4 ml-4 p-0">
                            <p  class="card-text mt-1"> <i class="far fa-check-circle text-success"></i> Custom login</p>
                            <p  class="card-text mt-3"> <i class="far fa-check-circle text-success"></i> Access 100+ free courses</p>
                            <p  class="card-text mt-3"> <i class="far fa-check-circle text-success"></i> 2 hours learning continuously</p>
                          </div>
                    </div>
                </div>
                <div class = "col-sm-3"> 
                    <div class="card">
                        <div class="card-body text-center">
                            <h4> Professional </h4> 
                            <h2 style = "font-size: 2.5rem"> $9 </h2>
                            <p class = "card-text">per month</p>
                        </div>
                        <hr>
                        <div class="card-body mb-4 ml-4 p-0">
                            <p  class="card-text mt-1"> <i class="far fa-check-circle text-success"></i> All Starter features</p>
                            <p  class="card-text mt-3"> <i class="far fa-check-circle text-success"></i> Access 50+ premium cours</p>
                            <p  class="card-text mt-3"> <i class="far fa-check-circle text-success"></i> 24 hours learning continuously</p>
                          </div>
                    </div>  
                </div>
                <div class = "col-sm-3"> </div>

                <div class = "col-sm-12 mt-5 mb-2"> 
                    <hr class = "hr">
                </div>  
                
                <div class = "col-sm-12 mt-1 text-center"> 
                    <h3 class = "mt-3 mb-4"> Download the app now: </h3>
                 </div>
                <div class="container-fluid btn-group mb-5">
                    <div class="text-center container">
                        <button class = "btn btn-primary btn-app-store"> <i class="fa-brands fa-apple"></i> &nbsp; APP STORE</button>
                        <button class = "btn btn-primary btn-google-play"> <i class="fa-brands fa-google-play"></i> GOOGLE PLAY</button>
                    </div>
                  </div>
    </div>
</div>
    <!-- 5. Footer -->
    <!-- Footer -->
    <div class="d-flex flex-column h-100">
        <!-- FOOTER -->
        <footer class="w-100 py-4 flex-shrink-0">
            <div class="container py-4">
                <div class="row gy-4 gx-5">
                    <div class="col-sm-4">
                        <h3 class="text-dark">Fresh Mobile App</h3>
                        <p class="text-muted" style = "font-size: 1rem;">Fresh Mobile App is an Education app built on React Native</p>
                    </div>
                    <div class="col-lg-2 col-md-6">
                        <h5 class="text-dark mb-3">About</h5>
                        <ul class="list-unstyled text-muted text-decoration-none">
                            <li>About Us</li>
                            <li>Team</li>
                            <li>Blogs</li>
                        </ul>
                    </div>
                    <div class="col-lg-2 col-md-6">
                        <h5 class="text-dark mb-3">Services</h5>
                        <ul class="list-unstyled text-muted text-decoration-none">
                            <li>Design</li>
                            <li>Themes</li>
                            <li>Branding</li>
                        </ul>
                    </div>
                    <div class="col-lg-2 col-md-6">
                        <h5 class="text-dark mb-3">Help</h5>
                        <ul class="list-unstyled text-muted text-decoration-none">
                            <li>FAQs</li>
                            <li>Docs</li>
                            <li>Tutorials</li>
                        </ul>
                    </div>
                    <div class="col-lg-2 col-md-6">
                        <h5 class="text-dark mb-3">Contact</h5>
                        <ul class="list-unstyled text-muted text-decoration-none">
                            <li>Contact</li>
                            <li>Email</li>
                            <li>Chat</li>
                        </ul>
                    </div>
                </div>
                <hr>
                <div class="row">
                    <div class="col-md-4">
                      <div class="footer-text">
                           <div class="d-flex">
                               <h6>Copy right <i class="fa fa-copyright text-secondary"></i> 2022
                              </h6>
                           </div>
                       </div>
                  </div>
                  </div>
            </div>
        </footer>
    </div>
  <!-- End footer-->
</body>
</html>